Status: Closed Start date: 2016-11-11
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.1

Module: dcmdata, decmnet, demsr Compiler:

Operating System:

Description

New Storage SOP Class, new SR 10D (with new mandatory "Timezone" Module).

History

#1 - 2016-11-11 17:08 - JO6rg Riesmeier
- % Done changed from 0 to 30

General support for the Storage SOP Class has been added with commit 7f1efa6.
Initial support for the Structured Reporting IOD has been added with commit 2e930a8.

#2 - 2016-11-14 18:59 - Jorg Riesmeier
- Status changed from New to Closed

- % Done changed from 30 to 100

Full support for the new SR IOD has been added with commit a86f1de.
